"use client"; // Kennzeichnet die Komponente als Client-Komponente

type BackButtonProps = {
	label: string;
};

export default function BackButton({ label }: BackButtonProps) {
	return (
		<button
			onClick={() => window.history.back()}
			className="inline-flex px-6 py-3 bg-cyan-500 hover:bg-cyan-600 text-white font-semibold rounded-lg shadow-md">
			{label}
		</button>
	);
}
